/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/niagara_abrasives001011.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e20            { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e19            { /* images/niagara_abrasives... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/niagara_abrasives001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e18              { /* Centerless Feed Wheels */
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           : 582.75pt;
	height          :  18.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 249.00pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 421.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 372.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
span#e13            { /* images/anitrans2.gif */
	background      : transparent url(images/anitrans2.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   9.75pt;
	width           : 180.75pt;
	height          :  65.25pt;
	}
h4#e12              { /* Niagara Abrasives Co., I... */
	font            : italic bold 24pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 222.00pt;
	top             :  10.50pt;
	width           : 371.25pt;
	height          :  41.25pt;
	}
div#e11             { /* <TABLE class="ct15" cell... */
	position        : absolute;
	left            : 147.75pt;
	top             : 171.00pt;
	width           : 458.25pt;
	height          : 189.00pt;
	}
span#e10            { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e9              { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 591.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e8             { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e7              { /* Feed Wheels */
	color           : #800000;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 504.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
a#a7                { /* Feed Wheels */
	color           : #800000;
	}
span#e6             { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e5              { /* RH & Knife  */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 422.25pt;
	top             :  78.00pt;
	width           :  74.25pt;
	height          :  10.50pt;
	}
span#e4             { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e3              { /* Cut-Off Wheels */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 329.25pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e2             { /* images/niagara_abrasives... */
	background      : transparent url(images/niagara_abrasives002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e1              { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 243.00pt;
	top             :  74.25pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	background-image: url(images/niagara_abrasives001b01.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
